public class InactiveState : BaseState
{
    public InactiveState(PlayerController player) : base(player)
	{
	}

	public override void OnEnter()
    {

    }

	public override BaseState Update()
    {
        return null;
    }

	public override void OnExit()
    {

    }

	public override BaseState HandleInput()
    {
        return null;
    }
}